@charset "UTF-8";
@media screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}

@media screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
}

@media screen and (max-width: 768px) {
  .sp_Hide {
    display: none;
  }
  .sp_Show {
    display: block;
  }
  #ContentsArea {
    width: 100%;
  }
}

#ContentsArea {
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro",
    "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  font-weight: 500;
  width: 980px;
  margin: 0 auto 80px;
}
@media screen and (max-width: 767px) {
  #ContentsArea {
    width: 100%;
  }
}
#ContentsArea .BreadCrumb {
  border-bottom: 1px solid #dcdcd5;
  margin: 0 auto;
  padding: 8px 0 6px;
  width: 980px;
}
#ContentsArea .BreadCrumb .Genre br.nowrap {
  display: none;
}

.sp_Show {
  display: none;
}
@media screen and (max-width: 767px) {
  .sp_Show {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .sp_Hide {
    display: none;
  }
}

.splogo {
  display: none;
}
@media screen and (max-width: 767px) {
  .splogo {
    display: block;
    float: left;
    margin: 5px 10px 10px;
  }
}
.splogo img {
  width: 65px;
  height: auto;
}

.terms {
  margin: 60px 0;
  font-size: 0.8em;
}
@media screen and (max-width: 767px) {
  .terms {
    padding: 0;
    margin: 60px 0 0;
  }
}
.terms .inner {
  max-width: 800px;
}
.terms dl {
  line-height: 1.6;
}
.terms dl dt {
  position: relative;
  padding: 8px;
  background-color: #eee;
  text-align: center;
  cursor: pointer;
}
.terms dl dt:hover {
  background-color: #ddd;
}
.terms dl dt:after {
  position: absolute;
  top: 8px;
  right: 12px;
  display: block;
  width: 18px;
  height: 18px;
  background: url("../img/icon-plus.png") 50% 50% no-repeat;
  background-size: contain;
  content: "";
}
.terms dl dt.open:after {
  background: url("../img/icon-minus.png") 50% 50% no-repeat;
  background-size: contain;
}
.terms dl dd {
  display: none;
  padding: 30px 30px 50px;
  background-color: #fafafa;
  word-break: keep-all;
  line-break: strict;
  word-wrap: break-word;
  overflow-wrap: break-word;
}
@media screen and (max-width: 767px) {
  .terms dl dd {
    padding: 20px 20px 30px;
  }
}
.terms dl dd p {
  margin-top: 0;
}
.terms dl dd a {
  text-decoration: underline;
}
.terms dl dd a:hover {
  text-decoration: none;
}
.terms dl dd .close {
  margin-top: 30px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .terms dl dd .close {
    padding: 20px 20px 30px;
  }
}
.terms dl dd .close img {
  width: 30px;
  cursor: pointer;
}

.mt0 {
  display: block;
  margin-top: 0px !important;
}
@media screen and (max-width: 767px) {
  .mt0 {
    margin-top: 0px !important;
  }
}

.mt5 {
  display: block;
  margin-top: 5px !important;
}
@media screen and (max-width: 767px) {
  .mt5 {
    margin-top: 2.5px !important;
  }
}

.mt10 {
  display: block;
  margin-top: 10px !important;
}
@media screen and (max-width: 767px) {
  .mt10 {
    margin-top: 5px !important;
  }
}

.mt15 {
  display: block;
  margin-top: 15px !important;
}
@media screen and (max-width: 767px) {
  .mt15 {
    margin-top: 7.5px !important;
  }
}

.mt20 {
  display: block;
  margin-top: 20px !important;
}
@media screen and (max-width: 767px) {
  .mt20 {
    margin-top: 10px !important;
  }
}

.mt25 {
  display: block;
  margin-top: 25px !important;
}
@media screen and (max-width: 767px) {
  .mt25 {
    margin-top: 12.5px !important;
  }
}

.mt30 {
  display: block;
  margin-top: 30px !important;
}
@media screen and (max-width: 767px) {
  .mt30 {
    margin-top: 15px !important;
  }
}

.mt40 {
  display: block;
  margin-top: 40px !important;
}
@media screen and (max-width: 767px) {
  .mt40 {
    margin-top: 20px !important;
  }
}

.mt50 {
  display: block;
  margin-top: 50px !important;
}
@media screen and (max-width: 767px) {
  .mt50 {
    margin-top: 25px !important;
  }
}

.mt60 {
  display: block;
  margin-top: 60px !important;
}
@media screen and (max-width: 767px) {
  .mt60 {
    margin-top: 30px !important;
  }
}

.mt70 {
  display: block;
  margin-top: 70px !important;
}
@media screen and (max-width: 767px) {
  .mt70 {
    margin-top: 35px !important;
  }
}

.mt80 {
  display: block;
  margin-top: 80px !important;
}
@media screen and (max-width: 767px) {
  .mt80 {
    margin-top: 40px !important;
  }
}

.mt90 {
  display: block;
  margin-top: 90px !important;
}
@media screen and (max-width: 767px) {
  .mt90 {
    margin-top: 45px !important;
  }
}

.mt100 {
  display: block;
  margin-top: 100px !important;
}
@media screen and (max-width: 767px) {
  .mt100 {
    margin-top: 50px !important;
  }
}

.mt110 {
  display: block;
  margin-top: 110px !important;
}
@media screen and (max-width: 767px) {
  .mt110 {
    margin-top: 55px !important;
  }
}

.mt120 {
  display: block;
  margin-top: 120px !important;
}
@media screen and (max-width: 767px) {
  .mt120 {
    margin-top: 60px !important;
  }
}

.mt130 {
  display: block;
  margin-top: 130px !important;
}
@media screen and (max-width: 767px) {
  .mt130 {
    margin-top: 65px !important;
  }
}

.mt140 {
  display: block;
  margin-top: 140px !important;
}
@media screen and (max-width: 767px) {
  .mt140 {
    margin-top: 70px !important;
  }
}

.mt150 {
  display: block;
  margin-top: 150px !important;
}
@media screen and (max-width: 767px) {
  .mt150 {
    margin-top: 75px !important;
  }
}

.mt160 {
  display: block;
  margin-top: 160px !important;
}
@media screen and (max-width: 767px) {
  .mt160 {
    margin-top: 80px !important;
  }
}

.mt200 {
  display: block;
  margin-top: 200px !important;
}
@media screen and (max-width: 767px) {
  .mt200 {
    margin-top: 100px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-mt0 {
    margin-top: 0px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-mt5 {
    margin-top: 5px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-mt10 {
    margin-top: 10px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-mt15 {
    margin-top: 15px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-mt20 {
    margin-top: 20px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-mt25 {
    margin-top: 25px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-mt30 {
    margin-top: 30px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-mt40 {
    margin-top: 40px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-mt50 {
    margin-top: 50px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-mt60 {
    margin-top: 60px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-mt70 {
    margin-top: 70px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-mt80 {
    margin-top: 80px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-mt90 {
    margin-top: 90px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-mt100 {
    margin-top: 100px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-mt110 {
    margin-top: 110px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-mt120 {
    margin-top: 120px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-mt130 {
    margin-top: 130px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-mt140 {
    margin-top: 140px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-mt150 {
    margin-top: 150px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-mt160 {
    margin-top: 160px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-mt200 {
    margin-top: 200px !important;
  }
}

.pt0 {
  display: block;
  padding-top: 0px !important;
}
@media screen and (max-width: 767px) {
  .pt0 {
    padding-top: 0px !important;
  }
}

.pt5 {
  display: block;
  padding-top: 5px !important;
}
@media screen and (max-width: 767px) {
  .pt5 {
    padding-top: 2.5px !important;
  }
}

.pt10 {
  display: block;
  padding-top: 10px !important;
}
@media screen and (max-width: 767px) {
  .pt10 {
    padding-top: 5px !important;
  }
}

.pt15 {
  display: block;
  padding-top: 15px !important;
}
@media screen and (max-width: 767px) {
  .pt15 {
    padding-top: 7.5px !important;
  }
}

.pt20 {
  display: block;
  padding-top: 20px !important;
}
@media screen and (max-width: 767px) {
  .pt20 {
    padding-top: 10px !important;
  }
}

.pt25 {
  display: block;
  padding-top: 25px !important;
}
@media screen and (max-width: 767px) {
  .pt25 {
    padding-top: 12.5px !important;
  }
}

.pt30 {
  display: block;
  padding-top: 30px !important;
}
@media screen and (max-width: 767px) {
  .pt30 {
    padding-top: 15px !important;
  }
}

.pt40 {
  display: block;
  padding-top: 40px !important;
}
@media screen and (max-width: 767px) {
  .pt40 {
    padding-top: 20px !important;
  }
}

.pt50 {
  display: block;
  padding-top: 50px !important;
}
@media screen and (max-width: 767px) {
  .pt50 {
    padding-top: 25px !important;
  }
}

.pt60 {
  display: block;
  padding-top: 60px !important;
}
@media screen and (max-width: 767px) {
  .pt60 {
    padding-top: 30px !important;
  }
}

.pt70 {
  display: block;
  padding-top: 70px !important;
}
@media screen and (max-width: 767px) {
  .pt70 {
    padding-top: 35px !important;
  }
}

.pt80 {
  display: block;
  padding-top: 80px !important;
}
@media screen and (max-width: 767px) {
  .pt80 {
    padding-top: 40px !important;
  }
}

.pt90 {
  display: block;
  padding-top: 90px !important;
}
@media screen and (max-width: 767px) {
  .pt90 {
    padding-top: 45px !important;
  }
}

.pt100 {
  display: block;
  padding-top: 100px !important;
}
@media screen and (max-width: 767px) {
  .pt100 {
    padding-top: 50px !important;
  }
}

.pt110 {
  display: block;
  padding-top: 110px !important;
}
@media screen and (max-width: 767px) {
  .pt110 {
    padding-top: 55px !important;
  }
}

.pt120 {
  display: block;
  padding-top: 120px !important;
}
@media screen and (max-width: 767px) {
  .pt120 {
    padding-top: 60px !important;
  }
}

.pt130 {
  display: block;
  padding-top: 130px !important;
}
@media screen and (max-width: 767px) {
  .pt130 {
    padding-top: 65px !important;
  }
}

.pt140 {
  display: block;
  padding-top: 140px !important;
}
@media screen and (max-width: 767px) {
  .pt140 {
    padding-top: 70px !important;
  }
}

.pt150 {
  display: block;
  padding-top: 150px !important;
}
@media screen and (max-width: 767px) {
  .pt150 {
    padding-top: 75px !important;
  }
}

.pt160 {
  display: block;
  padding-top: 160px !important;
}
@media screen and (max-width: 767px) {
  .pt160 {
    padding-top: 80px !important;
  }
}

.pt200 {
  display: block;
  padding-top: 200px !important;
}
@media screen and (max-width: 767px) {
  .pt200 {
    padding-top: 100px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pt0 {
    padding-top: 0px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pt5 {
    padding-top: 5px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pt10 {
    padding-top: 10px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pt15 {
    padding-top: 15px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pt20 {
    padding-top: 20px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pt25 {
    padding-top: 25px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pt30 {
    padding-top: 30px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pt40 {
    padding-top: 40px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pt50 {
    padding-top: 50px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pt60 {
    padding-top: 60px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pt70 {
    padding-top: 70px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pt80 {
    padding-top: 80px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pt90 {
    padding-top: 90px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pt100 {
    padding-top: 100px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pt110 {
    padding-top: 110px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pt120 {
    padding-top: 120px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pt130 {
    padding-top: 130px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pt140 {
    padding-top: 140px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pt150 {
    padding-top: 150px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pt160 {
    padding-top: 160px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pt200 {
    padding-top: 200px !important;
  }
}

.pb0 {
  display: block;
  padding-bottom: 0px !important;
}
@media screen and (max-width: 767px) {
  .pb0 {
    padding-bottom: 0px !important;
  }
}

.pb5 {
  display: block;
  padding-bottom: 5px !important;
}
@media screen and (max-width: 767px) {
  .pb5 {
    padding-bottom: 2.5px !important;
  }
}

.pb10 {
  display: block;
  padding-bottom: 10px !important;
}
@media screen and (max-width: 767px) {
  .pb10 {
    padding-bottom: 5px !important;
  }
}

.pb15 {
  display: block;
  padding-bottom: 15px !important;
}
@media screen and (max-width: 767px) {
  .pb15 {
    padding-bottom: 7.5px !important;
  }
}

.pb20 {
  display: block;
  padding-bottom: 20px !important;
}
@media screen and (max-width: 767px) {
  .pb20 {
    padding-bottom: 10px !important;
  }
}

.pb25 {
  display: block;
  padding-bottom: 25px !important;
}
@media screen and (max-width: 767px) {
  .pb25 {
    padding-bottom: 12.5px !important;
  }
}

.pb30 {
  display: block;
  padding-bottom: 30px !important;
}
@media screen and (max-width: 767px) {
  .pb30 {
    padding-bottom: 15px !important;
  }
}

.pb40 {
  display: block;
  padding-bottom: 40px !important;
}
@media screen and (max-width: 767px) {
  .pb40 {
    padding-bottom: 20px !important;
  }
}

.pb50 {
  display: block;
  padding-bottom: 50px !important;
}
@media screen and (max-width: 767px) {
  .pb50 {
    padding-bottom: 25px !important;
  }
}

.pb60 {
  display: block;
  padding-bottom: 60px !important;
}
@media screen and (max-width: 767px) {
  .pb60 {
    padding-bottom: 30px !important;
  }
}

.pb70 {
  display: block;
  padding-bottom: 70px !important;
}
@media screen and (max-width: 767px) {
  .pb70 {
    padding-bottom: 35px !important;
  }
}

.pb80 {
  display: block;
  padding-bottom: 80px !important;
}
@media screen and (max-width: 767px) {
  .pb80 {
    padding-bottom: 40px !important;
  }
}

.pb90 {
  display: block;
  padding-bottom: 90px !important;
}
@media screen and (max-width: 767px) {
  .pb90 {
    padding-bottom: 45px !important;
  }
}

.pb100 {
  display: block;
  padding-bottom: 100px !important;
}
@media screen and (max-width: 767px) {
  .pb100 {
    padding-bottom: 50px !important;
  }
}

.pb110 {
  display: block;
  padding-bottom: 110px !important;
}
@media screen and (max-width: 767px) {
  .pb110 {
    padding-bottom: 55px !important;
  }
}

.pb120 {
  display: block;
  padding-bottom: 120px !important;
}
@media screen and (max-width: 767px) {
  .pb120 {
    padding-bottom: 60px !important;
  }
}

.pb130 {
  display: block;
  padding-bottom: 130px !important;
}
@media screen and (max-width: 767px) {
  .pb130 {
    padding-bottom: 65px !important;
  }
}

.pb140 {
  display: block;
  padding-bottom: 140px !important;
}
@media screen and (max-width: 767px) {
  .pb140 {
    padding-bottom: 70px !important;
  }
}

.pb150 {
  display: block;
  padding-bottom: 150px !important;
}
@media screen and (max-width: 767px) {
  .pb150 {
    padding-bottom: 75px !important;
  }
}

.pb160 {
  display: block;
  padding-bottom: 160px !important;
}
@media screen and (max-width: 767px) {
  .pb160 {
    padding-bottom: 80px !important;
  }
}

.pb200 {
  display: block;
  padding-bottom: 200px !important;
}
@media screen and (max-width: 767px) {
  .pb200 {
    padding-bottom: 100px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pb0 {
    padding-bottom: 0px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pb5 {
    padding-bottom: 5px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pb10 {
    padding-bottom: 10px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pb15 {
    padding-bottom: 15px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pb20 {
    padding-bottom: 20px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pb25 {
    padding-bottom: 25px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pb30 {
    padding-bottom: 30px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pb40 {
    padding-bottom: 40px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pb50 {
    padding-bottom: 50px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pb60 {
    padding-bottom: 60px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pb70 {
    padding-bottom: 70px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pb80 {
    padding-bottom: 80px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pb90 {
    padding-bottom: 90px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pb100 {
    padding-bottom: 100px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pb110 {
    padding-bottom: 110px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pb120 {
    padding-bottom: 120px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pb130 {
    padding-bottom: 130px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pb140 {
    padding-bottom: 140px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pb150 {
    padding-bottom: 150px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pb160 {
    padding-bottom: 160px !important;
  }
}

@media screen and (max-width: 767px) {
  .sp-pb200 {
    padding-bottom: 200px !important;
  }
}

.p0 {
  padding: 0px !important;
}
@media screen and (max-width: 767px) {
  .p0 {
    padding: 0px !important;
  }
}

.p5 {
  padding: 5px !important;
}
@media screen and (max-width: 767px) {
  .p5 {
    padding: 2.5px !important;
  }
}

.p10 {
  padding: 10px !important;
}
@media screen and (max-width: 767px) {
  .p10 {
    padding: 5px !important;
  }
}

.p15 {
  padding: 15px !important;
}
@media screen and (max-width: 767px) {
  .p15 {
    padding: 7.5px !important;
  }
}

.p20 {
  padding: 20px !important;
}
@media screen and (max-width: 767px) {
  .p20 {
    padding: 10px !important;
  }
}

.p25 {
  padding: 25px !important;
}
@media screen and (max-width: 767px) {
  .p25 {
    padding: 12.5px !important;
  }
}

.p30 {
  padding: 30px !important;
}
@media screen and (max-width: 767px) {
  .p30 {
    padding: 15px !important;
  }
}

.p40 {
  padding: 40px !important;
}
@media screen and (max-width: 767px) {
  .p40 {
    padding: 20px !important;
  }
}

.p50 {
  padding: 50px !important;
}
@media screen and (max-width: 767px) {
  .p50 {
    padding: 25px !important;
  }
}

.p60 {
  padding: 60px !important;
}
@media screen and (max-width: 767px) {
  .p60 {
    padding: 30px !important;
  }
}

.p70 {
  padding: 70px !important;
}
@media screen and (max-width: 767px) {
  .p70 {
    padding: 35px !important;
  }
}

.p80 {
  padding: 80px !important;
}
@media screen and (max-width: 767px) {
  .p80 {
    padding: 40px !important;
  }
}

.p90 {
  padding: 90px !important;
}
@media screen and (max-width: 767px) {
  .p90 {
    padding: 45px !important;
  }
}

.p100 {
  padding: 100px !important;
}
@media screen and (max-width: 767px) {
  .p100 {
    padding: 50px !important;
  }
}

.p110 {
  padding: 110px !important;
}
@media screen and (max-width: 767px) {
  .p110 {
    padding: 55px !important;
  }
}

.p120 {
  padding: 120px !important;
}
@media screen and (max-width: 767px) {
  .p120 {
    padding: 60px !important;
  }
}

.p130 {
  padding: 130px !important;
}
@media screen and (max-width: 767px) {
  .p130 {
    padding: 65px !important;
  }
}

.p140 {
  padding: 140px !important;
}
@media screen and (max-width: 767px) {
  .p140 {
    padding: 70px !important;
  }
}

.p150 {
  padding: 150px !important;
}
@media screen and (max-width: 767px) {
  .p150 {
    padding: 75px !important;
  }
}

.p160 {
  padding: 160px !important;
}
@media screen and (max-width: 767px) {
  .p160 {
    padding: 80px !important;
  }
}

.p200 {
  padding: 200px !important;
}
@media screen and (max-width: 767px) {
  .p200 {
    padding: 100px !important;
  }
}

.flex {
  display: flex;
  height: 100%;
  justify-content: flex-start;
  align-items: flex-start;
}
@media screen and (max-width: 767px) {
  .flex {
    flex-wrap: wrap;
    justify-content: center;
  }
}
@media screen and (min-width: 768px) {
  .flex.f-mg10 > * {
    margin-right: 10px;
  }
  .flex.f-mg10 > *:last-child {
    margin-right: 0;
  }
}
@media screen and (max-width: 767px) {
  .flex.f-mg10 > * {
    width: 100%;
    margin-bottom: calc(10px / 2);
  }
  .flex.f-mg10 > *:last-child {
    margin-bottom: 0;
  }
}
@media screen and (min-width: 768px) {
  .flex.f-mg10.col2 > * {
    width: calc((100% - 10px) / 2);
  }
}
@media screen and (min-width: 768px) {
  .flex.f-mg10.col3 > * {
    width: calc((100% - (2 * 10px)) / 3);
  }
}
@media screen and (min-width: 768px) {
  .flex.f-mg30 > * {
    margin-right: 30px;
  }
  .flex.f-mg30 > *:last-child {
    margin-right: 0;
  }
}
@media screen and (max-width: 767px) {
  .flex.f-mg30 > * {
    width: 100%;
    margin-bottom: calc(30px / 2);
  }
  .flex.f-mg30 > *:last-child {
    margin-bottom: 0;
  }
}
@media screen and (min-width: 768px) {
  .flex.f-mg30.col2 > * {
    width: calc((100% - 30px) / 2);
  }
}
@media screen and (min-width: 768px) {
  .flex.f-mg30.col3 > * {
    width: calc((100% - (2 * 30px)) / 3);
  }
}
@media screen and (min-width: 768px) {
  .flex.f-mg40 > * {
    margin-right: 40px;
  }
  .flex.f-mg40 > *:last-child {
    margin-right: 0;
  }
}
@media screen and (max-width: 767px) {
  .flex.f-mg40 > * {
    width: 100%;
    margin-bottom: calc(40px / 2);
  }
  .flex.f-mg40 > *:last-child {
    margin-bottom: 0;
  }
}
@media screen and (min-width: 768px) {
  .flex.f-mg40.col2 > * {
    width: calc((100% - 40px) / 2);
  }
}
@media screen and (min-width: 768px) {
  .flex.f-mg40.col3 > * {
    width: calc((100% - (2 * 40px)) / 3);
  }
}
@media screen and (min-width: 768px) {
  .flex.f-mg60 > * {
    margin-right: 60px;
  }
  .flex.f-mg60 > *:last-child {
    margin-right: 0;
  }
}
@media screen and (max-width: 767px) {
  .flex.f-mg60 > * {
    width: 100%;
    margin-bottom: calc(60px / 2);
  }
  .flex.f-mg60 > *:last-child {
    margin-bottom: 0;
  }
}
@media screen and (min-width: 768px) {
  .flex.f-mg60.col2 > * {
    width: calc((100% - 60px) / 2);
  }
}
@media screen and (min-width: 768px) {
  .flex.f-mg60.col3 > * {
    width: calc((100% - (2 * 60px)) / 3);
  }
}

.fadein {
  opacity: 0;
  z-index: 1;
}

.fadeInUp {
  animation-name: fadeInUp;
  animation-fill-mode: both;
  animation-duration: 0.8s;
  animation-delay: 0.1s;
  visibility: visible !important;
}

@keyframes fadeInUp {
  from {
    transform: translateY(55px);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}

@media screen and (max-width: 767px) {
  #Header #HeaderInner,
  #Header #GlobalNav #GlobalNavInner .MainNav {
    width: 100%;
    box-sizing: border-box;
  }
}

@media screen and (max-width: 767px) {
  #Footer {
    width: 100%;
    min-width: inherit;
    padding: 10px;
    box-sizing: border-box;
  }
}

@media screen and (max-width: 767px) {
  #Footer .AboutSite {
    width: 100%;
    box-sizing: border-box;
  }
  #Footer .AboutSite ul {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  #Footer #ToTop #ToTopInner {
    width: 100%;
    box-sizing: border-box;
  }
}

#MainArea {
  width: 840px;
  margin: 10px auto 80px;
  text-align: left;
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  #MainArea {
    box-sizing: border-box;
    width: 100%;
    margin: 0 auto 40px;
    padding: 0 10px;
    margin-top: 0;
    padding: 20px;
  }
}
#MainArea .socialbutton {
  margin: 20px 0 40px;
  text-align: right;
}
#MainArea section {
  display: block;
}
#MainArea h1,
#MainArea h2 {
  margin-top: 40px;
  position: relative;
}
#MainArea h1 span,
#MainArea h2 span {
  font-size: 0.6em;
}
#MainArea h1 {
  padding-bottom: 20px;
  border-bottom: 1px solid #d2d2d2;
  font-size: 28px;
}
@media screen and (max-width: 767px) {
  #MainArea h1 {
    margin-top: 0;
    padding-bottom: 20px;
    font-size: 1.5rem;
  }
}
#MainArea h2 {
  border-top: 4px solid #ffed05;
  border-bottom: 4px solid #ffed05;
  background-color: #fffbc9;
}
#MainArea h2 span {
  padding: 18px;
  display: block;
  background-image: url(../img/h2.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  font-size: 20px;
  font-family: 'Noto Serif JP', serif;
  color: #000;
  text-align: center;
}
@media screen and (min-width: 768px) {
  #MainArea h2 {
    line-height: 1;
  }
}
@media screen and (max-width: 767px) {
  #MainArea h2 {
    margin-top: 40px;
    height: auto;
  }
  #MainArea h2 span {
    padding: 20px 10px;
    font-size: 16px;
  }
}
#MainArea *:focus {
  outline: none;
}
#MainArea p {
  font-size: 15px;
  line-height: 1.8;
  margin-top: 30px;
  letter-spacing: .05em;
}
@media screen and (max-width: 767px) {
  #MainArea p {
    font-size: 14px;
    line-height: 1.6;
    margin-top: 20px;
  }
}
#MainArea p a {
  word-break: break-all;
}
#MainArea sup {
  vertical-align: super;
  font-size: 50%;
}
#MainArea em {
  font-weight: 700;
}
#MainArea b {
  font-weight: 700;
}
#MainArea a {
  cursor: pointer;
  transition: opacity 0.3s;
}
#MainArea a.block {
  display: block;
}
#MainArea figcaption,
#MainArea small {
  margin: 10px 0 0;
  font-size: 10px;
  line-height: 1.5;
  display: block;
}
#MainArea figcaption {
  margin-top: 5px;
}
#MainArea .opa {
  cursor: pointer;
  transition: 0.5s;
  opacity: 1;
}
#MainArea .opa:hover {
  opacity: 0.5 !important;
}
#MainArea .underline {
  text-decoration: underline;
}
#MainArea .spaces {
  letter-spacing: 0.1em;
}
#MainArea .dash {
  letter-spacing: 0;
}
@media screen and (min-width: 768px) {
  #MainArea .block-inline {
    display: inline-block;
  }
}
#MainArea .central {
  display: flex;
  align-items: center;
  justify-content: center;
}
#MainArea .center-m {
  margin-left: auto;
  margin-right: auto;
}
#MainArea .center {
  text-align: center;
}
#MainArea .left {
  text-align: left;
}
#MainArea .right {
  text-align: right;
}
@media screen and (max-width: 767px) {
  #MainArea .sp-left {
    text-align: left !important;
  }
}
#MainArea img.block {
  display: block;
}
#MainArea .w100 {
  width: 100% !important;
  display: block;
}
#MainArea .bg_white {
  background: #fff !important;
}
#MainArea .bg_black {
  background: #000 !important;
}
#MainArea .bg_silver {
  background: #efefef !important;
}
#MainArea .bg_navy {
  background: #003475 !important;
}
#MainArea .bg_yellow {
  background: #dfb602 !important;
}
#MainArea .bdr_white {
  border: 1px solid #fff !important;
}
#MainArea .bdr_black {
  border: 1px solid #000 !important;
}
#MainArea .bdr_silver {
  border: 1px solid #efefef !important;
}
#MainArea .bdr_navy {
  border: 1px solid #003475 !important;
}
#MainArea .bdr_yellow {
  border: 1px solid #dfb602 !important;
}
#MainArea .text_white {
  color: #fff;
}
#MainArea .text_black {
  color: #000;
}
#MainArea .text_silver {
  color: #efefef;
}
#MainArea .text_navy {
  color: #003475;
}
#MainArea .text_yellow {
  color: #dfb602;
}
#MainArea .hr_white {
  border-top: 1px solid #fff;
}
#MainArea .hr_black {
  border-top: 1px solid #000;
}
#MainArea .hr_silver {
  border-top: 1px solid #efefef;
}
#MainArea .hr_navy {
  border-top: 1px solid #003475;
}
#MainArea .hr_yellow {
  border-top: 1px solid #dfb602;
}
#MainArea .wrap500 {
  margin: auto;
  max-width: 500px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  #MainArea .wrap500 {
    padding: 0 25px;
  }
}
#MainArea .wrap600 {
  margin: auto;
  max-width: 600px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  #MainArea .wrap600 {
    padding: 0 25px;
  }
}
#MainArea .wrap700 {
  margin: auto;
  max-width: 700px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  #MainArea .wrap700 {
    padding: 0 25px;
  }
}
#MainArea .wrap800 {
  margin: auto;
  max-width: 800px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  #MainArea .wrap800 {
    padding: 0 25px;
  }
}
#MainArea .wrap900 {
  margin: auto;
  max-width: 900px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  #MainArea .wrap900 {
    padding: 0 25px;
  }
}
#MainArea .wrap990 {
  margin: auto;
  max-width: 990px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  #MainArea .wrap990 {
    padding: 0 25px;
  }
}
#MainArea .wrap1000 {
  margin: auto;
  max-width: 1000px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  #MainArea .wrap1000 {
    padding: 0 25px;
  }
}
#MainArea .wrap1100 {
  margin: auto;
  max-width: 1100px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  #MainArea .wrap1100 {
    padding: 0 25px;
  }
}
#MainArea .wrap1200 {
  margin: auto;
  max-width: 1200px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  #MainArea .wrap1200 {
    padding: 0 25px;
  }
}
#MainArea .wrap1300 {
  margin: auto;
  max-width: 1300px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  #MainArea .wrap1300 {
    padding: 0 25px;
  }
}
#MainArea .wrap1400 {
  margin: auto;
  max-width: 1400px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  #MainArea .wrap1400 {
    padding: 0 25px;
  }
}

.outroCaption {
  background: url(../img/frame_01.jpg) no-repeat,
    url(../img/frame_02.jpg) no-repeat, url(../img/frame_03.jpg) no-repeat,
    url(../img/frame_04.jpg) no-repeat;
  background-position: left top, right top, right bottom, left bottom;
  background-size: 40px 40px, 40px 40px, 40px 40px, 40px 40px;
  box-sizing: border-box;
  position: relative;
}
@media screen and (min-width: 768px) {
  .outroCaption {
    display: flex;
    align-items: center;
    white-space: nowrap;
    padding: 35px 40px;
  }
}
@media screen and (max-width: 767px) {
  .outroCaption {
    padding: 25px 30px;
  }
}
.outroCaption::after {
  content: "";
  display: block;
  z-index: -1;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  border: 1px solid #003475;
  box-sizing: border-box;
}
.outroCaption_text {
  margin-top: 0 !important;
  font-size: 18px;
  color: #003475;
}
.outroCaption_text b {
  font-size: 24px;
}
.outroCaption_text em {
  font-size: 40px;
}
.outroCaption_image {
  width: 90%;
  max-width: 310px;
}
@media screen and (min-width: 768px) {
  .outroCaption_image {
    margin-right: 30px;
  }
}
@media screen and (max-width: 767px) {
  .outroCaption_image {
    margin: 0 auto 20px;
  }
}

.outroCaution {
  margin: 80px auto 0;
}
@media screen and (min-width: 768px) {
  .outroCaution {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
@media screen and (max-width: 767px) {
  .outroCaution_icon {
    margin: 10px auto;
  }
}
.outroCaution_icon-1 {
  width: 52px;
}
@media screen and (max-width: 767px) {
  .outroCaution_icon-1 {
    width: 45px;
  }
}
.outroCaution_icon-2 {
  width: 77px;
}
@media screen and (max-width: 767px) {
  .outroCaution_icon-2 {
    width: 63px;
  }
}
.outroCaution_caption {
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.71;
  text-align: center;
  margin: 0 23px;
}
@media screen and (max-width: 767px) {
  .outroCaution_caption {
    margin: 20px auto !important;
  }
}

.outroLogo {
  display: block;
  width: 150px;
  margin: 50px auto 0;
}

.serifBox {
  display: flex;
  align-items: center;
  max-width: 720px;
  margin: 40px auto 0;
}
.serifBox_text {
  height: 160px;
  display: flex;
  align-items: center;
  padding: 19px;
  position: relative;
  width: 70%;
}
@media screen and (max-width: 767px) {
  .serifBox_text {
    padding: 10px;
    height: auto;
  }
}
.serifBox_text p {
  max-width: 490px;
  margin-top: 0 !important;
}
.serifBox_text::before,
.serifBox_text::after {
  content: "";
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  top: 50%;
  transform: translateY(-50%);
}
.serifBox_text::before {
  border-width: 12px 0 12px 18px;
  border-color: transparent transparent transparent #fff;
  z-index: 1;
}
.serifBox_text::after {
  border-width: 13px 0 13px 20px;
  border-color: transparent transparent transparent #003475;
}
.serifBox_image {
  width: 160px;
}
.serifBox > *:first-child {
  margin-right: 50px;
}
@media screen and (max-width: 767px) {
  .serifBox > *:first-child {
    margin-right: 40px;
  }
}
.serifBox > *:first-child.serifBox_text {
  border-right: 1px solid #003475;
  justify-content: flex-end;
}
.serifBox > *:first-child.serifBox_text::before {
  right: -18px;
}
.serifBox > *:first-child.serifBox_text::after {
  right: -20px;
}
.serifBox > *:last-child.serifBox_text {
  border-left: 1px solid #003475;
}
.serifBox > *:last-child.serifBox_text::before,
.serifBox > *:last-child.serifBox_text::after {
  transform: translateY(-50%) scale(-1, 1);
}
.serifBox > *:last-child.serifBox_text::before {
  left: -18px;
}
.serifBox > *:last-child.serifBox_text::after {
  left: -20px;
}

/* アンケート・グラフゾーン */
.questionnaire {
  padding: 50px;
  background-color: #f7f7f7;
}
.questionnaire .questionnaire-imgs {
  margin: 0 -20px;
  display: flex;
}
.questionnaire .questionnaire-img {
  padding: 0 20px;
}
.questionnaire .questionnaire-ttl {
  margin: 0 0 20px;
  padding: 0 0 20px;
  border-bottom: 3px solid #ffed05;
  font-size: 18px;
  text-align: center;
}
/* 関連リンク */
.link {
  padding: 50px;
  background-color: #f7f7f7;
}
.link .link-ttl {
  margin: 0 0 20px !important;
  padding: 10px !important;
  background-color: #ffed05;
  font-size: 18px !important;
  font-weight: bold;
  text-align: center;
}
.link .link-item {
  margin: 20px 0 0;
  padding: 20px;
  display: flex;
  align-items: center;
  background-color: #fff;
}
.link .link-item:hover {
  text-decoration: none;
  opacity: 0.7;
  color: #000;
}
.link .link-item p {
  margin: 0 !important;
  font-size: 16px;
}
.link .link-img {
  max-width: 120px;
  margin: 0 20px 0 0;
}

.omiseInfo a{
  text-decoration: underline;
}
.omiseInfo a:hover{
  text-decoration: none;
  color: #000;
}

@media screen and (max-width: 767px) {
  /* アンケート・グラフゾーン */
  .questionnaire {
    padding: 20px;
  }
  .questionnaire .questionnaire-imgs {
    margin: -20px 0 0;
    display: block;
  }
  .questionnaire .questionnaire-img {
    padding: 20px 0 0;
  }
  /* 関連リンク */
  .link {
    padding: 20px;
  }
  .link .link-ttl {
    font-size: 16px !important;
  }
  .link .link-item {
    margin: 10px 0 0;
    display: block;
  }
  .link .link-item p {
    font-size: 14px;
  }
  .link .link-img {
    max-width: 100px;
    margin: 0 auto 10px;
  }
}

.p-lr{
  padding: 0 50px;
  background-color: #f7f7f7;
}
@media screen and (max-width: 767px) {
.p-lr{
  padding: 0;
  background-color: #f7f7f7;
}
}